CTrianglesWithAdjacentList Class Reference

`#include <mia/mesh/triangle_neighbourhood.hh>`

## Public Member Functions

| CTrianglesWithAdjacentList (const CTriangleMesh &mesh)
const std::set< unsigned > & | operator[] (unsigned idx) const

## Detailed Description

Definition at line 28 of file triangle_neighbourhood.hh.

## Constructor & Destructor Documentation

## CTrianglesWithAdjacentList()

CTrianglesWithAdjacentList::CTrianglesWithAdjacentList | ( | const CTriangleMesh & | mesh | ) |

## Member Function Documentation

## operator[]()

const std::set< unsigned > & CTrianglesWithAdjacentList::operator[] | ( | unsigned | idx | ) | const

The documentation for this class was generated from the following file:

- triangle_neighbourhood.hh